main_controller:
  resource: '../../src/Controller/Main'
  type: attribute
  prefix:
    tr: ''
    en: '/en'
    fr: '/fr'
    ar: '/ar'
    es: '/es'
    de: '/de'
    ru: '/ru'
    it: '/it'

admin_controller:
  resource: '../../src/Controller/Admin'
  type: attribute
  prefix: /admin

kernel:
  resource: ../../src/Kernel.php
  type: attribute
